package com.repair.model.enumModel;

public enum eDispatchResult {
    NotExpired(0),//未失效
    Expired(1);//已失效

    private Integer value;

    eDispatchResult(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }

}
